<?

$set['web']=false;

//header("Content-type: application/vnd.wap.xhtml+xml");

//header("Content-type: application/xhtml+xml");

header("Content-type: text/html");

echo '<?xml version="1.0" encoding="utf-8"?>';

?><!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">

<head>

<title>

<?echo $set['title'];?>

</title>

<?

if ($webbrowser=='web')

{

echo '<script src="http://yandex.st/jquery/1.7.2/jquery.min.js"></script>

<script src="/ajax/js/arcticmodal/jquery.arcticmodal-0.2.min.js"></script>

<link rel="stylesheet" href="/ajax/js/arcticmodal/jquery.arcticmodal-0.2.css">';

}

?>

<link rel="shortcut icon" href="/style/themes/<?echo $set['set_them'];?>/favicon.ico" />

<link rel="stylesheet" href="/style/themes/<?echo $set['set_them'];?>/style.css" type="text/css" />



</head>

<body><div class='body'>
<?
?>



<?

if (isset($_SESSION['message'])){

	echo "<div class='msg'>$_SESSION[message]</div>";

	$_SESSION['message']=NULL;

}
echo "<table style='width:100%' cellspacing='0' cellpadding='0'><tr>";
if (isset($user)){
echo "<td class='logo'><a href='/index.php'><img src='/style/themes/$set[set_them]/logo.png' alt='logo'/></a>";    
echo "<td class='logo' align='right'></a></td></td>";
}else{
echo "<td class='logo'><a href='/index.php'><img src='/style/themes/$set[set_them]/logo.png' alt='logo'/></a>";    
echo "<td class='logo' align='right'></a></td></td>";}
echo '</tr></table>';

if ($_SERVER['PHP_SELF']=='/index.php')


if (isset($user) && $webbrowser == true)
{
	?><script>  
	function show()  
	{  
		$.ajax({  
			url: "/ajax/frend.ajax.php",  
			cache: false,  
			success: function(html){  
				$("#frends").html(html);  
			}  
		});  
	}  
  
	$(document).ready(function(){  
		show();  
		setInterval('show()',10000);  
	});  
</script><div style="position:fixed; left: 10px; bottom:15px;" id="frends"></div><?
}


if (isset($_GET['on_besedka']))
$_SESSION['besedka'] = null;
if (isset($user) && mysql_result(mysql_query("SELECT COUNT(*) FROM `guest`"), 0) > 0 && $_SERVER['PHP_SELF'] != '/guest/index.php' && !isset($_SESSION['besedka']))
{
if (isset($_GET['besedka']))
{
$_SESSION['besedka'] = true;
header('Location: /index.php');
exit;
}

$s_post = mysql_fetch_assoc(mysql_query("SELECT * FROM `guest` WHERE time ORDER by id DESC limit 1"));
echo " <div class='main_menu'>";
echo "Прямой эфир из <a href='/guest/'>Гостевой</a>";
echo "<span style='float:right;'><a href='/index.php?besedka'> <img src='/style/icons/delete.gif' title='Отключить Гостевую на время'/>Откл.</span></a>";
echo "</div>";
echo " <div class='nav2'>";
echo group($s_post['id_user']) . user::nick($s_post['id_user']) .online($s_post['id_user']);
echo medal($s_post['id_user']);
if (isset($user) && $user['id']!=$s_post['id_user'] && $s_post['id_user']!=5)
echo '[<a href="/guest/?response=' . $s_post['id_user'] . '">ответ</a>]';
echo '<font style="font-size:11px; color: red;">(' . vremja($s_post['time']) . ')</font><br/>';
echo "<span class='text'>";
echo output_text($s_post['msg']);
echo "</span></div>";

echo "</td>";
echo "</tr></table>";

}
else if (isset($user) && mysql_result(mysql_query("SELECT COUNT(*) FROM `guest`"), 0) > 0 && $_SERVER['PHP_SELF'] != '/guest/index.php' )
{
echo " <div class='main_menu'>";
echo "Эфир из <a href='/guest/'>Гостевой</a>";
echo "<span style='float:right;'><a href='/index.php?on_besedka'><img src='/style/icons/ok.gif' title='Включить эфир из Гостевой'/> Вкл.</a></span>";
echo "</div>";
}
?>
